* {
  padding: 0;
  margin: 0;
  outline: none;
  box-sizing: border-box;
}

html, body {
  background: #15243a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

form {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 20px rgb(0, 0, 0, 0.1);
  padding: 30px;
  margin: 160px 500px;
}

h1 {
  margin-bottom: 15px;
  text-align: center;
}

input {
  border: 1px solid #eee;
  padding: 10px 15px;
  border-radius: 4px;
  font-size: 16px;
  margin-top: 2px;
  width: 100%;
  color: #000;
}

button {
  background: #ffff00;
  border: 0;
  border-radius: 4px;
  margin-top: 15px;
  color: #000;
  display: block;
  padding: 10px 15px;
  width: 100%;
  font-weight: bold;
  transition: background 0.2s;
}

button:hover {
  background: #7951c2;
}

select {
  width: 100%;
  border: 1px solid #eee;
  border-radius: 4px;
  margin-top: 5px;
  padding-bottom: 14px;
  font-size: 15px;
}
